Subject: Reference Voltage for PECL

From: [email-masked] (Bob Ross)
Date: Thu, 26 Mar 98 15:39:12 PST

Hello:

I goofed and gave the wrong answer to a recent question below.
The corrected response is noted below.  I am sorry if this
has caused a problem.

Best Regards,
Bob Ross
Interconnectix/Mentor Graphics

From: [email-masked] (Bob Ross)
Date: Sat, 21 Mar 98 15:22:49 PST
To: [email-masked], [email-masked]
Subject: Re:  Reference voltage for PECL

Hello:

Answers are below.

Best Regards,
Bob Ross
Interconnectix/Mentor Graphics

> From: =?Big5?B?p2SpdsBN?= <[email-masked]>
> To: [email-masked]
> Subject: Reference voltage for PECL
> Date: Fri, 20 Mar 1998 14:24:55 +0800

> Dear IBIS users,

> We all know that the reference voltage for ECL is 0V both for the
> pull-up and pull-down V/I behaviour.
> I have two questions,
> 1.	 How about the PECL? Is it 3.3V (for Low voltage)? 

Set both [Pulldown Reference Voltage] and [Pullup Reference Voltage] to 3.3 V.
CORRECT

> 2.	 In the IBIS format, V(table) = V(ref) - V(out) for pull-up and
> V(table) = V(out) for pull-down. Is it also correct for ECL and PECL?

Yes
WRONG - The answer is NO.  

I was thinking yes, both ECL and PECL follow the same convention.  However,
the V(table) = V(ref) - V(out) convention applies to BOTH the [Pullup] and
[Pulldown] tables for ECL and PECL.  

I thank Tom Dagostino for pointing this out to me.

> Thanks for your help.
> T.L.Wu